
.wrapper { min-height: 100%; position: relative; }
.wrapper-in { padding-bottom: 150px; }

/*шапка*/

.header {
    background: #fff;
}

.header__logo {
    margin: 10px 0;
    display: inline-block;
    vertical-align: middle;
}

.header__slogan {
    display: inline-block;
    vertical-align: middle;
    font-style: italic;
    color: #a3bccd;
    font-size: 20px;
    line-height: 24px;
    margin-left: 40px;
}

.header__right {
    float: right;
    margin-top: 50px;    
}

.header__right--mobile {
    float: right;
    margin-top: 20px;
}

.header__order {
    display: inline-block;
    vertical-align: middle;
}

.header__order-button {

    background: #52ae3a;
    color: #fff;
    font-size: 18px;
    text-align: center;
    padding: 10px 30px;
    border-radius: 20px;
    -webkit-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
    margin-right: 50px;
    cursor: pointer;
    transition: all 0.2s;
}
.header__order-button.in-text {
    max-width: 342px;
    margin: 40px auto;
}

.header__order-button:hover {
    background: #108a3d; 
}

.header__order-button--mobile {
    display: none;
}

.header__contact {
    display: inline-block;
    vertical-align: middle;
}

.header__contact-phone {
    color: #3ca23b;
    font-size: 24px;
    font-weight: 700;
}

.header__contact-adres {
    color: #6c6b6b;
    font-size: 16px;
}

.header__mob-button {
    display: none;
}


.header__order-button--mobile {
    display: none;
}

.header__order-button--poket {
    display: none;
}

/*главное меню*/

.main-menu {
    background: #f1f1f1;
    text-align: center;
    border-top: 1px solid #e5e5e5;
}

.main-menu ul {
    margin: 0;
    padding: 0;
}

.main-menu li:before {
    display: none;
}

.main-menu__one {
    display: inline-block;
    padding: 0;
    position: relative;
}

.main-menu__one a {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    padding: 20px 10px;
    display: inline-block;
    position: relative;
    
}

.main-menu__one a.selected { color: #3a2b88; }

.main-menu__submenu {
    display: none;
    position: absolute;
    z-index: 300;
    background: #fff;
    text-align: left;
    width: 225px;
    -webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
    top: 50px;
}

.main-menu__submenu a {
    color: #000;
    padding: 13px 15px;
    display: block;
}

.main-menu__submenu > li {
    padding-left: 0;
    position: relative;
}

.main-menu__one:hover .main-menu__submenu {
    display: block;
}

.main-menu__submenu ul {
    display: none;
    position: absolute;
    left: 225px;
    top: 0;
    background: #fff;
    width: 225px;
    -webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
}

.main-menu__one_right .main-menu__submenu ul { left: auto; right: 225px; }

.main-menu__submenu li { padding: 0; }

.main-menu__submenu li:hover > ul {
    display: block;
}

.main-menu__submenu li:hover {
    background: #f1f1f1;
    -webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
}

.main-menu__submenu li a {
    font-weight: 400;
    font-size: 14px;
    line-height: 1.3em;
}

.main-menu__submenu li li a {
    padding: 10px 15px;
    text-transform: none;
}

.main-menu__submenu li li:hover {
    background: #d1d1d1;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}


/*мобильное меню*/
.mobile-menu {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    background: #fff;
    overflow: auto;
}

.mobile-menu__close {
    display: inline-block;
    width: 45px;
    height: 33px;
    vertical-align: middle;
    background: url(../img/sprite.png) -40px -59px;
    margin-right: 30px;
    margin-bottom: 10px;
}

.mobile-menu__list {
    margin: 0;
    margin-left: 70px;
    position: relative;
}

.mobile-menu__one {
    margin: 15px 0;
    padding: 0;
}

.mobile-menu__one:before {
    display: none;
}

.mobile-menu__one a {
    text-decoration: none;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
}

.mobile-menu__back {
    font-size: 16px;
    font-weight: 700;
    color: #006cb5;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-left: 30px;
}

.mobile-menu__back:before {
    display: block;
    content: "";
    width: 15px;
    height: 10px;
    background: url(../img/sprite.png) -85px -90px no-repeat; 
    position: absolute;
    top: 5px;
    left: 0;
}

.js-submenu:after {
    position: absolute;
    width: 12px;
    height: 12px;
    top: 4px;
    right: 0px;
    content: '';
    background: url(../img/sprite.png) -83px -31px no-repeat; 
}

.mobile-menu__submenu {
    left: -110%;
    position: absolute;
    top: 0;
    background: #fff;
    min-height: inherit;
    z-index: 10;
    width: 100%;
    transition: left 0.4s;
}

.mobile-menu__submenu li {
    padding: 5px 0;
}

.mobile-menu__submenu > a {
    display: block;
    margin-bottom: 10px;
}

.mobile-menu__submenu li a {
    font-weight: 400;
}

.mobile-menu__submenu li:before {
    display: none;
}


/*слайдер*/

.slider {
    background: #f1f1f1;
    height: 420px;
}

.slider-box {
    height: 420px;
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}

.slide-one {
    width: 100%;
    height: 420px !important;
    padding-top: 140px;
    background-repeat: no-repeat;
    background-position: 0 100%;
    background-size: cover;
    text-align: center;
}

.slide-one-link { display: block; width: 100%; height: 100%; }

.slider-one__overlay {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    /*background: rgba(0, 0, 0, 0.3);*/
    top: 0;
    left: 0;
    z-index: -1;
}

.slider-one__overlay:after {
    display: block;
    content: "";
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    position: absolute;
    top: 10px;
    left: 10px;
    border: 1px solid #fff;
    z-index: 5;
}

.slide-one__up {
    font-size: 22px;
    color: #fff;
    text-shadow: 0px 2px 8px rgba(0, 0, 0, 0.3);
}

.slide-one__down {
    font-size: 74px;
    font-weight: 700;
    line-height: 65px;
    color: #fff;
    text-shadow: 0px 2px 8px rgba(0, 0, 0, 0.3);
}

.slide-one__more {
    position: relative;
    display: inline-block;
    background: #52ae3a;
    color: #fff;
    font-size: 18px;
    text-align: center;
    padding: 10px 30px;
    border-radius: 20px;
    -webkit-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
    cursor: pointer;
    text-decoration: none;
    margin-top: 30px;
    z-index: 15;
    transition: background 0.2s;
}

.slide-one__more:hover {
    color: #fff;
    background: #108a3d;
} 

.slider-nav {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 30px;
    z-index: 10;
}

.slider-nav a {
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #fff;
    margin: 0 10px;
    transform: rotate(45deg);
    opacity: 0.7;
}

.slider-nav .activeSlide {
    opacity: 1;
}
.slide-one.double-one { padding-top: 0; }
.slide-one-columns { display: flex; height: 100%; position: relative; z-index: 1 }
.slide-one-column { width: 50%; padding: 50px 60px; text-align: left; color: #fff }
.slide-one-column + .slide-one-column { text-align: right }
.slide-one-column h2, .slide-one-column h3 { color: #fff; font-size: 32px; font-weight: 700; margin: 0 }
.slide-one-column p { font-weight: 700; font-family: 'PT Sans', sans-serif; margin: 15px 0; }
.slide-one-alink { position: absolute; bottom: 50px; left: 50px; width: 160px; border: 1px solid #fff; border-radius: 50px;  }
.slide-one-alink a { height: 45px; font-size: 16px; color: #fff; text-decoration: none; display: flex; align-items: center; background: url(../img/db_chevron.png) no-repeat 85% 50%; padding-left: 22px }
.slide-one-column + .slide-one-column .slide-one-alink { left: auto; right: 50px }
.slide-one-illustr { position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-position: 50%; background-repeat: no-repeat; }
.slide-one-column-illustr { position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-position: 50% 100%; background-repeat: no-repeat; }
@media(max-width:1080px){
	.slider-nav { bottom: -30px }
	.slider-nav a { width: 8px; height: 8px; background: #fff; margin: 0 6px; transform: none; opacity: 1; border-radius: 50% }
	.slider-nav .activeSlide { background: #52AE3A }	
	.slide-one-column-illustr { background-position: 90% 100%; }
	.slide-one-column + .slide-one-column { display: none }
	.slide-one.double-one.left-double-one .slide-one-illustr { background-position: 0 50%  }
	.slide-one.double-one.right-double-one .slide-one-illustr { transform: rotate(-180deg); background-position: 100% 50%  }
	.slide-one-column { width: auto }
}
@media(max-width:1023px){
	.slider-nav { bottom: -50px }
}
@media(max-width:810px){	
	.slide-one.double-one.left-double-one .slide-one-illustr { background-position: 20% 50%  }
	.slide-one.double-one.right-double-one .slide-one-illustr { background-position: 80% 50%  }		
}
@media(max-width:600px){	
	.slider.wide { height: 500px }
	.slider-nav { bottom: -30px }
	.slide-one.double-one { height: 500px !important }
	.slide-one-columns { padding-top: 270px; background: none }
	.slide-one-column { padding: 20px 21px; }
	.slide-one-column h3 { font-size: 25px; line-height: 1.2em }
	.slide-one-column h2 { font-size: 30px; }
	.slide-one-column p { margin: 10px 0; font-size: 20px }	
	.slider.wide .slider-box { height: 500px }
	.slide-one-alink { left: 21px; bottom: 24px; border: none; width: auto  }
	.slide-one-alink a { height: 13px; padding-left: 25px; font-size: 0; }
	.slide-one-column-illustr { height: 270px; background-position: 40% 50%; background-size: 130% }
}
@media(max-width:360px){	
	.slide-one-column h3 { font-size: 22px; }
	.slide-one-column h2 { font-size: 26px; }
	.slide-one-column p { font-size: 18px }	
}
/*объекты*/

.object {
    padding: 60px 0;
}

.object__descr {
    width: 400px;
    display: inline-block;
    vertical-align: top;
}

.object__title {
    padding: 10px 20px;
    font-size: 48px;
    border-left: 2px solid #c1c1c1;
    line-height: 40px;
}

.object__text {
    font-size: 18px;
    line-height: 26px;
    padding: 20px 20px;
}

.object-list {
    display: inline-block;
    width: 800px;
    word-spacing: -0.36em; 
	overflow: hidden
}

.object-list_over { width: 105%; font-size: 0; overflow: hidden; }

.object__one {
    display: inline-block; 
	vertical-align: top;
    width: 45%;
    margin: 0 5% 40px 0;
    text-decoration: none; 	
}


.object__one-img {
    -webkit-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3); 
	width: 100%
}

.object__one-title {
    font-size: 28px;
    font-weight: 700;
    text-decoration: none;
    display: block;
    margin-top: 15px;
    text-align: center;
}




/*ипотечные программы*/

.program {
    background: #f1f1f1;
    padding: 50px 0;
}

.program__title {
    font-size: 48px;
    text-align: center;
}

.program__list {
    word-spacing: -0.36em;
    display: flex;
    padding: 50px 0 15px 0; 
	justify-content: space-between; 
	flex-wrap: wrap
}

.program__list-one {    
    width: 32.3%;	
    padding: 90px 32px 32px 32px;	
    margin-bottom: 24px; 
	background: #fff; 
	box-shadow: 0px 10px 40px rgba(48, 48, 48, 0.08);	
}

.program__list-one:nth-child(2n+1) {
    margin-left: 0;
}

.program__list-icon {
    position: absolute;
    top: 0;
    left: 0; 	
}

.program__list-one .program__list-icon { width: 48px; top: 29px; left: 32px }

.program__list-title {
    font-size: 28px;
    margin-bottom: 10px;
    font-weight: 500;
    line-height: 34px;
    text-decoration: none;
    display: block;

}

.program__list-descr {
    font-size: 16px;
    line-height: 24px;

}

.program__more {
    width: 185px;
    display: block;
    margin: 0 auto;
    background: #52ae3a;
    color: #fff;
    font-size: 18px;
    text-align: center;
    padding: 10px 30px;
    border-radius: 20px;
    -webkit-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
    cursor: pointer;
    transition: background 0.2s;
}

.program__more:hover {
    color: #fff;
    background: #108a3d;
}


/*партнеры*/

.partner {
    height: 310px;
    background: url(../img/partner-bg.png) no-repeat;
    text-align: center;
    padding-top: 50px;
}

.partner__title {
    font-size: 36px;
    color: #fff;
    text-decoration: none;
    border-bottom: 1px solid #fff;
}

a.partner__title:hover {
    color: #fff;
    border-bottom: 0px solid #fff;
}

.partner__list {
    max-width: 1200px;
    margin: 40px auto;
    padding: 0 60px;
}

.partner__one {
    display: block;
    height: 100px;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
}

.owl-prev,
.owl-next {
    width: 16px;
    height: 29px;
    background: url(../img/sprite.png) no-repeat 0 0;
    position: absolute;
    
}

.partner__list .owl-prev {
    left: -30px;
    top: -65px;
}

.partner__list .owl-next {
    right: -30px;
    top: -65px;
    background-position: -19px 0;
}





/*новости*/

.news {
    padding-top: 60px;
    background: #ecf2f6;
    margin-bottom: -80px;
}

.news__title {
    font-size: 48px;
    text-align: center;
    margin-bottom: 50px;
}

.news-main {
   word-spacing: -0.36em;
   display: table;
}


.news-main__img {
    vertical-align: top;
    display: inline-block;
    width: 48%;
    margin-bottom: 30px;
}

.news-main__img img {
    width: 100%;
    -webkit-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
}

.news-main__right {
    vertical-align: top;
    display: inline-block;
    width: 48%;
    margin-left: 4%;
    margin-bottom: 30px;
}

.news-main__date {
    font-size: 14px;
    color: #818181;
    text-transform: uppercase;
}

.news-main__date--inner {
    margin-bottom: 20px;
}

.news-main__title {
    font-size: 28px;
    font-weight: 700;
    margin: 10px 0 15px 0;
    line-height: 28px;
    display: inline-block;
    text-decoration: none;
}

.news-main__descr {
    font-size: 16px;
    line-height: 24px;
}

.news-main__more {
    display: inline-block;
    background: #52ae3a;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    padding: 10px 50px 10px 30px;
    border-radius: 20px;
    cursor: pointer;
    text-decoration: none;
    position: relative;
    margin-top: 20px;
    transition: background 0.2s;
}

.news-main__more:hover {
    color: #fff;
    background: #108a3d;
}

.news-main__more:before {
    content: "";
    position: absolute;
    display: block;
    width: 15px;
    height: 10px;
    background: url(../img/sprite.png) no-repeat -44px -13px;
    top: 15px;
    right: 15px;
}

.news-main__more--back {
    padding: 10px 30px 10px 50px
}

.news-main__more--back:before {
    transform: rotate(180deg);
    top: 15px;
    right: 0;
    left: 15px;
}

.news-main__more--program {
    width: 160px;
    display: block;
    margin-left: auto;

}

.news-list {
    background: #fff;
    -webkit-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
    z-index: 1;
    padding: 40px 70px;
}

.news-list__one {
    
}

.news-list__one--object {
    width: 32%;
    display: inline-block;
    margin-right: 2%;
    margin-bottom: 50px;
    vertical-align: top;
}

.news-list__one--object:nth-child(3n) {
    margin-right: 0;
} 



.news-list__date {
    font-size: 14px;
    color: #818181;
    text-transform: uppercase;
}

.news-list__title {
    font-size: 22px;
    font-weight: 700;
    margin: 10px 0 15px 0;
    line-height: 28px;
    display: inline-block;
    text-decoration: none;
}

.news-list__title:hover {
    color: #0b45a6;
}

.news-list__descr {
    font-size: 16px;
    line-height: 20px;
}

.news-list .owl-prev {
    background-position: 0px -30px;
    top: -95px;
    left: -45px;
}

.news-list .owl-next {
    background-position: -19px -30px;
    top: -95px;
    right: -45px;
}

.news__more {
    text-align: center;
    z-index: 1;
    display: block;
    font-size: 16px;
    position: absolute;
    bottom: -40px;
    left: 45%;
}

/*подписка*/

.subscribe {
    padding-top: 150px;
    background: #e3e6e8;
    padding-bottom: 40px;
}

.subscribe--inner {
    padding-top: 40px;
}

.subscribe__title {
    text-align: center;
    font-size: 32px;
    margin-bottom: 25px;
}

.subscribe__text {
    text-align: center;
    font-size: 18px;
    line-height: 26px;
}

.subscribe__form {
    width: 100%;
    max-width: 640px;
    margin: 0 auto;
    position: relative;
    margin-top: 40px;
}

.subscribe__form input {
    border: 1px solid #b2b6b9;
    outline: none;
    height: 60px;
    width: 100%;
    background: none;
    border-radius: 30px;
    padding: 20px;
}

.subscribe__form button {
    border: none;
    outline: none;
    height: 60px;
    width: 100px;
    position: absolute;
    top: 0;
    right: 0;
    background: none;
    border-left: 1px solid #b2b6b9;
    cursor: pointer;
    transition: all 0.2s;
}

.subscribe__form button:after {
    position: absolute;
    content: "";
    display: block;
    width: 15px;
    height: 10px;
    background: url(../img/sprite.png) no-repeat -44px 0px;
    top: 25px;
    right: 40px;
}



.subscribe__form label.error {
    color:  #de1819;
    margin-left: 20px;
    position: absolute;
    top: 60px;
    left: 0;
}

.subscribe__form input.error {
    border-color: #de1819;
}

/*футер*/

.footer {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 150px;
    background: url(../img/footer-bg.png) no-repeat 0 0;
    color: #e6e6e6;
}

.footer a { color: #e6e6e6; }
.footer a:hover { color: #fff; }

.footer__inner {
    width: 100%;
    word-spacing: -0.36em;
    padding-top: 60px;
    font-size: 14px;
    line-height: 18px;
}

.footer__copy {
    display: inline-block;
    vertical-align: top;
    width: 40%;
}

.footer__contact {
    display: inline-block;
    vertical-align: top;
    width: 35%;
}

.footer__sm {
    display: inline-block;
    vertical-align: top;
    text-align: left;
    padding-left: 25px;
    position: relative;
    width: 25%;
}

.footer__sm a { text-decoration: none; }

.footer__sm span {
    display: block;
    position: absolute;
    width: 16px;
    height: 16px;
    background: url(../img/sm.png) no-repeat 0 0;
    top: 0;
    left: 0;
}

.footer .metrika { display: none; }


/*внутренние страницы*/
.sub-menu {
    text-align: center;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.2);
}

.sub-menu ul { font-size: 16px; line-height: 1.2em; }

.sub-menu li {
    display: inline-block;
    padding: 20px 10px;
    text-transform: uppercase;
}

.sub-menu li a {
    text-decoration: none;
    color: #000;
}

.sub-menu li a:hover { color: #0b45a6; }
.sub-menu li a.selected { color: #666; }

.sub-menu li:before {
    display: none;
}

.sub-menu li:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 12px;
    background: #ebebeb;
    top: 25px;
    right: 0;
}

.sub-menu li:last-child:after {
    display: none;
} 

.content {
    padding: 50px 0;
}

.content__title {
    padding: 5px 20px;
    border-left: 2px solid #cccccc;
}

.botom-block {
    background: #f1f1f1;
    padding: 45px 0 90px 0;
}

.botom-block__one {
    display: inline-block;
    width: 48%;
    margin-left: 4%;
}

.botom-block__one:nth-child(2n+1) {
    margin-left: 0;
}

.botom-block__title {
    font-size: 36px;
}

.botom-block img {
    width: 100%;
}


.button-more {
    display: inline-block;
    background: #52ae3a;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    padding: 10px 50px 10px 30px;
    border-radius: 20px;
    cursor: pointer;
    text-decoration: none;
    position: relative;
    margin-top: 20px;
    transition: all 0.2s;
}
.button-more:before {
    content: "";
    position: absolute;
    display: block;
    width: 15px;
    height: 10px;
    background: url(../img/sprite.png) no-repeat -44px -13px;
    top: 15px;
    right: 15px;
}

.button-more:hover {
    background: #108a3d; 
}

.breadcrumbs {
    font-size: 16px;
}

.breadcrumbs__link {

}

.breadcrumbs__del {
    display: inline-block;
    width: 13px;
    height: 16px;
    background: url(../img/sprite.png) -45px -43px no-repeat;
}


/*контакты*/

.map {
    width: 100%;
    height: 400px;
    position: relative;
    clear: both;
}



.map__main-ofice {
    position: absolute;
    z-index: 10;
    background: #fff;
    max-width: 40%;
    padding: 50px 40px 50px 80px;
    top: 80px;
}

.map__arrow {
    position: absolute;
    top: 0;
    right: -45px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 100px 0 100px 45px;
    border-color: transparent transparent transparent #fff;
} 

.map__title {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 20px;
}

.map__text {
    font-size: 20px;
    line-height: 30px;
}

.map__text a {
    text-decoration: none;
    display: inline-block;
    border-bottom: 1px solid #006cb5;
}

.contact-block {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    margin-top: 50px;
}

.contact-block__title {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 20px;
}

.contact-one {
    margin-bottom: 30px;
}

.contact-one__title {
    color: #006cb5;
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 10px;
}

.contact-one__title a { text-decoration: none; font-weight: inherit; }

.contact-one__text {
    line-height: 30px;
    font-size: 18px;
}

/*ипотечые программы*/

.content-side {
    display: table;
    width: 100%;
}

.content-side__inner {
    display: table-cell;
    padding-right: 40px;
    word-spacing: -0.36em;
    vertical-align: top;
}

.content-side__right {
    display: table-cell;
    width: 360px;
    vertical-align: top;
}

.news-side__title {
    font-size: 30px;
    text-align: left;
    margin-bottom: 20px;
}

.news-list__one--side {
    margin-bottom: 30px;
}

.news-list__one--side:nth-child(4) {
    margin-bottom: 0;
}

.news-list__one--side:nth-child(5) {
    display: none;
}


.news-list__more {
    display: none;
    width: 20px;
    height: 20px;
    background: url(../img/sprite.png) -42px 5px no-repeat;
    margin-top: 5px;
}

.news-list--side {
    padding: 20px;
    display: table;
    word-spacing: -0.36em;
    width: 100%;
}

.news__more--side {
    display: block;
    text-align: center;
    margin: 10px 0;
}

.program__list-one--inner {
    margin-bottom: 40px;
}

.program__list-one-wrap {
    padding-left: 120px;
}

.program-parametr {
    word-spacing: -0.36em;
    margin-top: 20px;
}

.program-parametr__one {
    display: inline-block;
    width: 49%;
    margin-left: 2%;
    vertical-align: top;
    padding: 10px 20px;
    background: #f1f1f1;
    margin-bottom: 10px;
}

.program-parametr__one:nth-child(2n+1) {
    margin-left: 0; 
}

.program-parametr__one img {
    position: absolute;
    top: 50%;
    left: 20px;
    vertical-align: middle;
    margin-right: 5px;
    margin-top: -10px;
}

.program-parametr__one span {
    display: block;
    padding-left: 30px;
}

.program-one__descr {
    display: table;
    word-spacing: -0.36em;
}

.program-one__img {
    display: inline-block;
    width: 38%;
    margin-right: 2%;
    vertical-align: top;
}

.program-one__img img {
    width: 100%;
}

.program-one__right {
    display: inline-block;
    width: 60%;
    vertical-align: top;

}

/*инпуты*/
.ipotek-calc {
    word-spacing: -0.36em;
    border: 1px solid #ededed;
    padding: 30px 30px;
}

.ipotek-calc__title {
    font-size: 42px;
    margin-bottom: 50px;
    line-height: 48px;
}

.ipotek-calc__input {
    display: inline-block;
    width: 40%;
    vertical-align: top; 
	margin-right: 40px
}

.ipotek-calc__result {
    display: inline-block;
    width: 40%;
    vertical-align: top;
}

.ipotek-calc__result-title {
    font-size: 24px;
    margin-bottom: 10px;
}

.ipotek-calc__result-list {
    
}

.ipotek-calc__result-list li {
    list-style: none;
    padding-left: 0;
    font-size: 18px;
    margin: 15px 0;
}

.ipotek-calc__result-list span {
    font-weight: 700; 
}

.ipotek-calc__result-list li:before {
    display: none;
}


.input-list {
    margin-bottom: 25px;
}

.button {
    background: #52ae3a;
    font-family: "PT Sans";
    color: #fff;
    font-size: 18px;
    text-align: center;
    padding: 15px 30px;
    border-radius: 30px;
    border: none;
    outline: none;
    -webkit-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
    cursor: pointer;
    transition: all 0.2s;
}

.button:hover {
    background: #108a3d; 
    color: #fff;
}

.mt40 {
    margin-top: 40px;
}

.button--full-width {
    width: 100%;
}

.button--arrow {
    padding-right: 50px;
    position: relative;
}

.button--arrow:before {
    content: "";
    position: absolute;
    display: block;
    width: 15px;
    height: 10px;
    background: url(../img/sprite.png) no-repeat -44px -13px;
    top: 22px;
    right: 20px;
}

.input-list label {
    display: block;
    font-size: 16px;
    padding-left: 20px;
    margin-bottom: 5px;
}

.input-list select {
    font-family: "PT Sans";
    border: none;
    outline: none;
}

.jq-selectbox {
    width: 100%;
    height: 40px;
    border-radius: 20px;
    background: #ecf2f6;
    font-size: 16px;
    cursor: pointer;
}

.jq-selectbox.disabled { background: #f0f0f0; cursor: default; }

.jq-selectbox:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 5px 0 5px;
    border-color: #000000 transparent transparent transparent;
    top: 17px;
    right: 20px;
}

.jq-selectbox__select {
    padding: 8px 20px;
}

.jq-selectbox__dropdown {
    background: #ecf2f6;
    border-radius: 15px;
    box-shadow: 0 0 3px rgba(0,0,0,0.5);
    padding: 0;
    margin-top: 6px;
    width: 100%;
}

.jq-selectbox__dropdown ul {
    margin: 0;    
    border-radius: 15px;
}

.jq-selectbox__dropdown li {
    padding: 10px 20px;
    cursor: pointer;
}

.jq-selectbox__dropdown li:hover {
    background: #fff;
}

.jq-selectbox__dropdown li:before {
    display: none;
}

.jq-selectbox__select-text {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-right: 10px;
}

.input-list .input,
.input-list .textarea {
    font-family: "PT Sans";
    width: 100%;
    max-width: 100%;
    height: 40px;
    border-radius: 20px;
    background: #ecf2f6;
    font-size: 16px;
    padding: 0 20px;
    border: none;
    outline: none;
}

.input-list .input:focus {

}

.input-list .textarea {
    height: 100px;
}

.input.error {
    background: #ffd5ca;
}

.input-list label.error {
    color: #9a1212;
    font-size: 12px;
    position: absolute;
}


.ui-slider-box {
    height: 40px;
    border-radius: 20px;
    background: #ecf2f6;
    padding: 18px 20px;
    margin-top: 40px;
    position: relative;
}

.ui-slider-handle {
    position: relative;
}

.month-slider {
    position: relative;
}

.month-slider::before {
    content: "";
    position: absolute;
    top: -40px;
    font-size: 13px;
    left: 0;
}

.month-slider::after {
    content: "";
    position: absolute;
    top: -40px;
    font-size: 13px;
    right: 0;
}

.month-slider__amount {
    padding: 5px 2px;
    top: -37px;
    left: -3px;
    height: 25px;
    width: 35px;
    font-size: 13px;
    text-align: center;
    color: #fff;
    background: #52ae3a ;
    position: absolute;
    border: none;
    outline: none;
    border-radius: 3px;
    z-index: 1;
}

.ui-slider-handle:after {
    position: absolute;
    top: -12px;
    left: 8px;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 6px 0 6px;
    border-color: #51ae3a transparent transparent transparent;

}

.ui-widget.ui-widget-content {
    border: 1px solid #fff;
    background: #c0c0c0;
    height: 5px;
    border-radius: 3px;
}

body .month-slider .ui-slider-handle {
    top: -14px;
    display: block;
    outline: none;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    margin-left: -15px;
    cursor: pointer;
    border: 1px solid #529a43;
    background: #6fcb4e;
    background: -moz-linear-gradient(top, #6fcb4e 0%, #358f26 100%);
    background: -webkit-linear-gradient(top, #6fcb4e 0%,#358f26 100%);
    background: linear-gradient(to bottom, #6fcb4e 0%,#358f26 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6fcb4e', endColorstr='#358f26',GradientType=0 );
}


/*ќписание объектов*/
.object-submenu {
    position: relative;
    background: #e1e4e6;
    margin-bottom: 30px;
}

.object-submenu-in { overflow: auto; padding: 15px 15px; }

.object-submenu_shadow_left .object-submenu-shadow_left,
.object-submenu_shadow_right .object-submenu-shadow_right { display: block; content: ""; position: absolute; top: 0; z-index: 10; width: 20px; height: 100%; }
.object-submenu_shadow_left .object-submenu-shadow_left { left: 0; background: linear-gradient(to right, #fff, rgba(255,255,255,0)); }
.object-submenu_shadow_right .object-submenu-shadow_right { right: 0; background: linear-gradient(to left, #fff, rgba(255,255,255,0)); }

.object-submenu ul {
    margin: 0 auto;
    word-spacing: -0.36em;
    font-size: 16px;
    line-height: 1.2em;
    text-align: center;
    white-space: nowrap;
    width: auto;
}

.object-submenu li {
    padding: 0;
    display: inline-block;
    margin-right: 15px;
    outline: 1px solid #b2b6b9;
    transition: background 0.3s;
}

.object-submenu li:hover {
    background: #fff;
    outline: none;
    -webkit-box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.1);
}

.object-submenu li.active {
    background: #006bb4;
    color: #fff;
    outline: none;
}

.object-submenu li.active a {
    color: #fff;
    font-weight: 700;
}

.object-submenu li a {
    display: block;
    padding: 15px 20px;
    text-decoration: none;
    text-transform: uppercase;
}

.object-submenu li:before {
    display: none;
}

.object__all {
    position: absolute;
    top: 80px;
    right: 20px;
}

.object-one__descr {
    word-spacing: -0.36em;
    display: table;
    margin-bottom: 40px;
}

.object-one__img {
    display: inline-block;
    vertical-align: top;
    width: 58%;
    position: relative;
}

.object-one__img img {
    width: 100%;
    display: block;
}

.object-one__img-buttons { font-size: 0; position: absolute; bottom: 10px; left: 0; z-index: 10; width: 100%; text-align: center; }
.object-one__img-buttons button { font-size: 18px; margin: 0; background: #F1F1F1; border-color: #F1F1F1; display: inline-block; vertical-align: middle; }
.object-one__img-buttons button:first-child { border-radius: 30px 0 0 30px; border-right: 1px solid #b2b6b9; }
.object-one__img-buttons button:last-child { border-radius: 0 30px 30px 0; }

.object-one__right {
    display: inline-block;
    vertical-align: top;
    width: 38%;
    margin-left: 4%;
}

.object-one__right-button { text-align: center; }

.object-one__title {
    font-size: 42px;
    color: #000;
    margin-top: 0;
    margin-bottom: 40px;
    line-height: 42px;
}


.special { position: relative; width: 100%; height: 420px; margin: 0 0 30px; background-repeat: no-repeat; background-position: 50%; background-size: cover; }
.special-info { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.special-info-overlay {
    display: block;
    content: "";
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    position: absolute;
    top: 10px;
    left: 10px;
    border: 1px solid #fff;
}
.special-info-in { display: table; width: 100%; height: 100%; }
.special-info-in-in { display: table-cell; text-align: center; vertical-align: middle; padding: 20px; color: #fff; text-shadow: 0px 2px 8px rgba(0, 0, 0, 0.3); }

.special-title {
    font-size: 60px;
    font-weight: 700;
    line-height: 1em;
    margin: 0 0 20px;
}
.special-text {
    font-size: 22px;
    line-height: 1.3em;
}


.layout {
    
}


.layout__title {
    font-size: 42px;
    margin-bottom: 40px;
    text-align: center;
}

.scroll-box {
    width: inherit;
    overflow: visible;
}

.layout-box {
    word-spacing: -0.36em;
    display: table;
    width: 100%;
}


.layout-one {
    display: inline-block;
    width: 23%;
    margin-right: 1%;
    margin-left: 1%;
}

.layout-box--list .layout-one {
    margin-bottom: 20px;
}

.layout-one__img {
    height: 320px;
    background: #fff;
    -webkit-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
    text-align: center;
    padding: 20px;
}

.layout-one__img img {
    width: 100%;
    height: 210px;
}

.layout-one__square {
    text-align: center;
    font-size: 16px;
    color: #737373;
    position: absolute;
    width: 100%;
    bottom: 50px;
    left: 0;
}

.layout-one__price {
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    color: #737373;
    position: absolute;
    width: 100%;
    bottom: 25px;
    left: 0;
}

.layout-one__descr {
    text-align: center;
    margin-top: 20px;
}

.layout-one__buy {
    display: block;
    margin: 20px auto;
    width: 190px;
    text-decoration: none;
    background: #52ae3a;
    font-family: "PT Sans";
    color: #fff;
    font-size: 18px;
    text-align: center;
    padding: 10px 30px;
    border-radius: 30px;
    border: none;
    outline: none;
    -webkit-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
    cursor: pointer;
    transition: all 0.2s;
}

.layout-one__buy:hover {
    background: #108a3d;
    color: #fff;
}

.button-alt {
    display: block;
    text-decoration: none;
    font-family: "PT Sans";
    color: #000;
    font-size: 18px;
    text-align: center;
    padding: 15px 30px;
    border-radius: 30px;
    background: none;
    border: none;
    outline: none;
    cursor: pointer;
    border: 1px solid #b2b6b9;
    transition: all 0.2s;
}

.layout__more {
    margin: 20px auto;
    width: 200px;
    padding: 10px 30px;
}

.button-alt:hover {
    border-color: #fff;
    color: #52ae3a;
    background: #fff;
    -webkit-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
}



.additional-block {
    margin: 30px 0;
}

.additional-block__title {
    text-align: center;
    font-size: 42px;
    margin-bottom: 40px;
}

.additional-block__text {
    
}

.additional-block__text--collumn {
    -webkit-column-width: 540px;
    -moz-column-width: 540px;
    column-width: 540px;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 80px;
    -moz-column-gap: 80px;
    column-gap: 80px;
}

.additional-block__text--collumn ul,
.text-columns ul {
    margin: 0;
}

.additional-block__text--collumn ul li,
.text-columns ul li {
    margin: 0 0 20px;
}

.text-columns { overflow: hidden; }
.text-columns-in { margin: 0 -25px; }
.text-columns .column { width: 50%; float: left; }
.column > .column-in { padding: 0 25px; }


.content--alt {
    background: #f1f1f1;
    padding: 40px 0; 
}

.rooms {
    margin-top: 10px;
}

.rooms__checkbox {
    display: inline-block;
    padding: 10px 15px;
    background: #ecf2f6;
    cursor: pointer;
}

.rooms__checkbox.active {
    color: #fff;
    font-weight: 700;
    background:#52ae3a;
}

.rooms__checkbox input {
    display: none;
}

.object-filtr {
    word-spacing: -0.36em;
}

.object-filtr__left {
    display: inline-block;
    width: 48%;
    vertical-align: top;
    margin-right: 4%;
}

.object-filtr__right {
    display: inline-block;
    width: 48%;
    vertical-align: top;
}

.etazh-select {
    margin: 11px 0px 11px 20px;
    display: inline-block;
    font-size: 18px;
    text-decoration: none;
    border-bottom: 1px dashed #006cb5;
}

.object-intractive-kv {
    margin-left: 240px;
    height: 510px;
    margin-top: 40px;
}

.object-intractive__selected-info {
    width: 240px;
    position: absolute;
    top: 0;
    left: -240px;
}

.object-info__title {
    font-size: 42px;
    margin-bottom: 20px;
    line-height: 48px;
}

.object-info__text {
    font-size: 24px;
    margin-bottom: 20px;
    font-weight: 700;
}

.object-info__text span { font-weight: inherit; }

.object-info__label {
    font-size: 18px;
    line-height: 24px;
}

.object-info__back {
    font-size: 18px;
    text-decoration: none;
    padding-left: 50px;
    display: inline-block;
    position: relative;
    margin-top: 30px;
}

.object-info__back:before {
    content: "";
    position: absolute;
    width: 30px;
    height: 8px;
    top: 7px;
    left: 0;
    background: url(../img/sprite.png) -147px -91px;
}



.object-plan {
    padding-left: 100px;
    padding-top: 100px;
   /* overflow: hidden;*/
}

.object-plan__etazh {
    width: 80px;
    height: 510px;
    background: #52ae3a;
    position: absolute;
    top: 0;
    left: 0;
}

.object-plan__etazh-carusel {
    margin: 0;
}

.object-plan__etazh span {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 50px;
}

.object-plan__etazh-carusel li {
    padding-left: 0;
    text-align: center;
    font-size: 24px;
    border: 2px solid transparent;
}

.object-plan__etazh-carusel li a {
    padding: 8px 10px;
    color: #c4e3bc;
    text-decoration: none;
    display: block;
}

.object-plan__etazh-carusel li:before{
    display: none;
}

.object-plan__etazh-carusel li.active {
   color: #fff;
   border-color: #fff;
}

.object-plan__sign {
    position: absolute;
    top: 20px;
    left: 100px;
    z-index: 200;
    word-spacing: -0.36em;
}

.object-plan__sign-one {
    padding: 15px 20px;
    border: 1px solid #d1d3d5;
    display: inline-block;
    margin-right: 10px;
}



.bx-controls {
    position: absolute;
    top: 0;
    left: -15px;
}

.bx-next
 {
    position: absolute;
    width: 30px;
    height: 20px;
    top: 370px;
    left: 25px;
    background: url(../img/sprite.png) -70px -68px no-repeat;
}

.bx-prev {
    position: absolute;
    width: 30px;
    height: 20px;
    bottom: 10px;
    left: 25px;
    background: url(../img/sprite.png) -70px -48px no-repeat;
}

.bx-prev.disabled,
.bx-next.disabled { visibility: hidden; }

.apartment {
    word-spacing: -0.36em;
    margin-bottom: 50px;
}

.apartment__left {
    width: 45%;
    display: inline-block;
    vertical-align: top;
    padding-bottom: 80px;
}

.apartment__left .button {
    display: block;
    text-decoration: none;
    margin-bottom: 20px;
    width: 245px;
}

.apartment__left .button-alt {
    display: block;
    width: 245px;
    padding-left: 15px;
    padding-right: 15px;
}

.apartment__parametr {
    margin: 30px 0 50px 0;
}

.apartment__parametr td {
    padding: 10px 30px 10px 0;
    font-size: 18px;
}

.apartment__right {
    width: 55%;
    display: inline-block;
    vertical-align: top;
    padding: 20px;
    border-left: 1px solid #e0e2e3;
}

.apartment__right img {
    width: 100%;
    height: 400px;
}

.apartment__bottom { position: relative; padding: 0; }
.apartment__left .object-info__back {
    position: absolute;
    top: -70px;
}

.apartment__view {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
    display: block;
    width: 77px;
    padding: 62px 0 0;
    text-align: center;
    text-decoration: none;
    line-height: 1.1em;
    color: #2b2b2b;
    background: url('../img/view.png') no-repeat 0 0;
}

.room-img { margin: 50px 0 0; }
.room-img img { max-width: 100%; height: auto; }

.hod-stroy__one {
    width: 48%;
    display: inline-block;
    height: 350px;
    margin-bottom: 30px;
    overflow: hidden;
    background-size: cover;
}

.hod-stroy__one:nth-child(2n) {
    margin-left: 4%;
}

.hod-stroy__one-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0, 0, 0, 0.5)
}

.hod-stroy__one-more {
    width: 180px;
    margin: 0 auto;
    margin-top: 150px;
    color: #fff;
}

.js-nobg {
    background: none;
}

.slider-box--inner {
    max-width: 750px;
    padding: 20px;
}

.slider--inner {
    background: none;
    height: auto;
    position: relative;
}

.slider-box--inner:after {
    display: none;
}

.slider-box--inner .slide-one { padding: 0; }

.foto-slider__top {
    width: 200px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.foto-slider__select {
}

.slider__current,
.slider__descr {
    margin-top: 20px;
    text-align: center;
}

.slider-one__text {
    display: none;
}

.slider-back, .slider-forward {
    width: 16px;
    height: 29px;
    background: url(../img/sprite.png) no-repeat 0 0;
    position: absolute;
    cursor: pointer;
    z-index: 10;
}

.slider-back {
    background-position: 0px -30px;
    top: 260px;
    left: 0px;
}

.slider-forward {
    background-position: -19px -30px;
    top: 260px;
    right: 0px;
}

.content-side__title {
    color: #303030;
    margin-top: 0;
}


.document {
    padding-left: 45px; 
    margin-bottom: 30px;           
}

.document__type-ico {
    width: 30px;
    height: 40px;
    vertical-align: top;
    position: absolute;
    top: 0;
    left: 0;            
}





.document__type-ico {
    background: url(../img/doc-icon.png) no-repeat 0 0;                
}

.document__type-ico-title {
    position: absolute;
    width: inherit;
    text-align: center;
    bottom: 3px;
    font-size: 11px;
    color: #fff;
}




.document__link {
    color: #006cb5;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
}

.document__link:hover {
    color: #0b45a6;
}

.document__type {
    display: block;
    font-size: 14px;
    color: #666;
}

.chah__filtr {
    clear: both;
}

.chah__filtr-title {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.chah__select {
    display: inline-block;
    vertical-align: middle;
    min-width: 180px;
    margin-right: 10px;
}

.chah__select label {
    display: none;
}

.chah__sign {
    display: inline-block;
    float: right;
}

.chah__sign-one {
    display: inline-block;
    padding: 10px 20px;
}

.chah__table {
    position: relative;
    margin-top: 30px;
}

.chah__table-in { overflow: auto; transform: scaleY(-1); }

.chah__table_shadow_left .chah__table-shadow_left,
.chah__table_shadow_right .chah__table-shadow_right { display: block; content: ""; position: absolute; top: 0; z-index: 10; width: 20px; height: 100%; }
.chah__table_shadow_left .chah__table-shadow_left { left: 0; background: linear-gradient(to right, #fff, rgba(255,255,255,0)); }
.chah__table_shadow_right .chah__table-shadow_right { right: 0; background: linear-gradient(to left, #fff, rgba(255,255,255,0)); }

.chah__table table {
    transform: scaleY(-1);
    border-collapse: collapse;
    width: 100%;
    background: #e3e6e8;
}

.chah__table td {
    border: 1px solid #b2b6b9;
    text-align: center;
    padding: 20px 20px;
}

.chah__table-type {
  font-size: 14px;
  margin: 5px 0;
}

.chah__table-number {
  font-size: 14px;
  font-weight: 700;
  margin: 5px 0;
}

.chah__table-square {
  font-size: 13px;
  margin: 5px 0;
  white-space: nowrap;
}

.chah__table-price {
  font-size: 16px;
  font-weight: 700;
  margin: 5px 0;
  white-space: nowrap;
}



.sale {
    background: #f8f8f8;
}

.no-sale {
    background: #cbd0d3;
}

.reserv {
    background: #ffdb73;
}

.chah__table .sale a {
    text-decoration: none;
    color: #303030;
}

.chah__table .sale:hover {
    background: #fff;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.3);
    cursor: pointer;
} 


/*модалки*/
.modal {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 100;
    overflow: auto;
    background: rgba(0,0,0,0.1);
}

.order-form {
    width: 680px;
    margin: 20px auto;
    border-radius: 30px;
    background: #fff;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
    padding: 40px;
}

.modal__close {
    width: 50px;
    height: 50px;
    background: url(../img/modal-close.png) no-repeat center;
    top: 30px;
    position: absolute;
    right: 30px;
    z-index: 10;
    cursor: pointer;
}

.modal__title {
    font-size: 42px;
    line-height: 42px;
    padding-right: 50px;
}

.modal__descr {
    margin: 20px 0;
}

.modal-over { position: absolute; width: 100%; height: 100%; background: rgba(255,255,255,.6); z-index: 11; top: 0; left: 0; border-radius: 30px; display: flex; justify-content: center; align-items: center; opacity: 0; visibility: hidden }
.modal-over.active { opacity: 1; visibility: visible }

.input[type="checkbox"] {
    height: 20px;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
}


.object-list--inner {
    width: 100%;
}

.pagination {
    text-align: center;
}

.pagination a {
    display: inline-block;
    font-size: 18px;
    text-decoration: none;
    width: 25px;
    height: 25px;
    text-align: center;
    background: #f1f1f1;
    border-radius: 14px;
    padding-top: 1px;
    margin: 0 2px;
}

.pagination a:hover {
    background: #52ae3a;
    color: #fff;
} 

.pagination .current {
    color: #878787;
}

.pagination__dell {
    color: #006cb5;
}


.object-intractives { position: relative; overflow: hidden; width: 1200px; height: 820px; }
.object-intractives-360button { position: absolute; top: 30px; right: 30px; z-index: 500; display: block; width: 104px; height: 49px; cursor: pointer; background: url('../img/360.png') no-repeat 0 0; }
.object-intractive { display: none; position: absolute; top: 0; left: 0; z-index: 100; width: 100%; }
.object-intractive-scheme { position: absolute; top: 0; left: 0; z-index: 10; width: 100%; }
.object-intractive-scheme path { cursor: pointer; opacity: 0; filter: alpha(Opacity=0); transition: all 0.2s ease 0s; }
.object-intractive-scheme path:hover { opacity: 0.6; filter: alpha(Opacity=60); }

.ui-tooltip.ui-tooltip_house { background: none; box-shadow: none; border: 0; border-radius: 0; }
.house-tooltip { white-space: nowrap; color: #fff; font: 18px/1.1em 'PT Sans', sans-serif; }
.house-tooltip-header { position: relative; padding: 12px 15px; background: #fff; color: #000; font-size: 26px; line-height: 1.2em; white-space: normal; display: inline-block; vertical-align: top; }
.house-tooltip-header:after { display: block; content: ""; position: absolute; bottom: -32px; left: 50%; margin: 0 0 0 -13px; border: 1px solid transparent; border-width: 16px 13px; border-top-color: #fff; }
.house-tooltip-content { min-height: 90px; padding: 12px 15px 15px; background: rgba(105,113,118,0.85); border-top: 2px solid #fff; white-space: normal; display: inline-block; vertical-align: top; }
.house-tooltip-content-title { font-size: 26px; line-height: 1.2em; font-weight: bold; }

.object-intractive-back { position: absolute; top: 30px; left: 30px; height: 60px; z-index: 20; cursor: pointer; white-space: nowrap; background: #52ae3a; }
.object-intractive-back-link { width: 55px; height: 60px; background: #fff; white-space: normal; display: inline-block; vertical-align: top; }
.object-intractive-back-link:before { display: block; content: ""; margin: 25px 0 0 20px; width: 15px; height: 10px; background: url(../img/sprite.png) -85px -90px no-repeat; }
.object-intractive-back-title { font-size: 26px; line-height: 1.2em; padding: 12px 25px 0; color: #fff; white-space: normal; display: inline-block; vertical-align: top; }


.floor-compass { position: absolute; top: 20px; right: 20px; z-index: 10; max-width: auto; }

.floor-intractive { position: relative; overflow: hidden; width: 840px; height: 400px; }
.floor-intractive img { width: 100%; height: 100%; }
.floor-intractive-scheme { position: absolute; top: 0; left: 0; z-index: 10; width: 100%; }
.floor-intractive-scheme path[fill="#006bb4"] { cursor: pointer; }

.ui-tooltip.ui-tooltip_floor { background: none; box-shadow: none; border: 0; border-radius: 0; }
.floor-tooltip { position: relative; padding: 12px 15px; background: #52ae3a; color: #fff; font: bold 20px/1.2em 'PT Sans', sans-serif; }
.floor-tooltip:after { display: block; content: ""; position: absolute; bottom: -32px; left: 50%; margin: 0 0 0 -13px; border: 1px solid transparent; border-width: 16px 13px; border-top-color: #52ae3a; }


.object-view { position: relative; }

.object-view360 { position: absolute; top: -1000000px; width: 100%; }
.object-view360.active { top: 0; }
.object-view360 img { display: block; width: 100%; }
body #viewimg-reel .reel-preloader { width: 100% !important; height: 100%; background: rgba(255,255,255,0.5) url('../img/loader.gif') no-repeat 50% 50%; }




.ipotek-calc {
    display: none !important;
}